?

Log in

No account? Create an account

Adobe Flash Vulnerability

« previous entry | next entry »
Jul. 16th, 2007 | 11:09 am

If you aren't regularly looking at Slashdot or CERT Cyber Security Alert

Flash Player update available to address security vulnerabilities

Given how much flash there is on the web you should either update or disable flash. You could try either the check for new updates, or if that doesn't work, manually download the update from adobe.
Tags:

Link | Leave a comment | Share

Comments {0}